<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="7.0.0" />
    <PackageReference Include="Portable.BouncyCastle" Version="1.8.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MS.Component.Jwt\MS.Component.Jwt.csproj" />
    <ProjectReference Include="..\MS.DbContexts\MS.DbContexts.csproj" />
  </ItemGroup>

</Project>
